.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d5200d2-157b-f046-45af-e60e7d6fd21a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d5200d2-157b-f046-45af-e60e7d6fd21a) !important;
}
.lfr-layout-structure-item-79bce4a5-85fe-b8db-1377-44913f0db81b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79bce4a5-85fe-b8db-1377-44913f0db81b) !important;
overflow: auto !important;
text-align: justify !important;
}
.lfr-layout-structure-item-db0862ee-33c5-a3d3-dabf-f3af31a22253 {
color: var(--warning) !important;
}
